#ff-stream-1 .ff-header h1,#ff-stream-1 .ff-controls-wrapper > span:hover { color: rgb(31, 31, 61); }
#ff-stream-1 .ff-controls-wrapper > span:hover { border-color: rgb(31, 31, 61) !important; }
#ff-stream-1 .ff-header h2 { color: rgb(114, 112, 114); }
#ff-stream-1 .ff-filter-holder .ff-filter,
#ff-stream-1 .ff-filter-holder:before,
#ff-stream-1 .selectric,
#ff-stream-1 .ff-filter-holder .selectric-ff-filters-select .selectric-items,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn:hover {
	background-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-filter:hover,
#ff-stream-1 .ff-filter.ff-filter--active,
#ff-stream-1 .ff-moderation-button,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn,
#ff-stream-1 .ff-square:nth-child(1) {
	background-color: rgb(31, 31, 61);
}
#ff-stream-1 .ff-filter-holder .ff-search input {
	border-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-search input:focus,
#ff-stream-1 .ff-search input:hover {
border-color: rgb(31, 31, 61);
}

#ff-stream-1 .ff-filter-holder .ff-search:after {
	color: rgb(205, 205, 205);
}
#ff-stream-1 .selectric .button:before{
    border-top-color: rgb(205, 205, 205);
}
#ff-stream-1, #ff-stream-1 .ff-popup,
#ff-stream-1 .ff-search input {
	background-color: rgba(0, 0, 0, 0);
}

#ff-stream-1 .ff-search input {
	background-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-search input,
#ff-stream-1 .ff-filter-holder .ff-search:after {
	color: #FFF;
}
#ff-stream-1 .ff-item-meta, .ff-theme-flat .ff-icon, .ff-theme-flat.ff-style-3 .ff-item-cont:before {
	display: none !important;
}
#ff-stream-1 .ff-theme-flat.ff-style-3 .ff-item-cont {
	padding-bottom: 15px;
}
#ff-stream-1 .ff-theme-flat .ff-img-holder + .ff-item-cont,
#ff-stream-1 .ff-theme-flat a + .ff-item-cont {
	margin-top: 0;
}
#ff-stream-1 .ff-header h1, #ff-stream-1 .ff-header h2 {
	text-align: left;
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	border-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	color: rgb(205, 205, 205);
}

#ff-stream-1 .shuffle__sizer {
	margin-left: 20px !important;
}

#ff-stream-1 .picture-item__inner {
	background: rgb(240, 238, 233);
	color: rgb(31, 31, 61);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0);
}

#ff-stream-1 .ff-content a {
	color: rgb(255, 5, 15);
}

#ff-stream-1-slideshow .ff-share-popup, #ff-stream-1-slideshow .ff-share-popup:after,
#ff-stream-1 .ff-share-popup, #ff-stream-1 .ff-share-popup:after {
	background: rgb(240, 238, 233);
}

#ff-stream-1 .ff-mob-link {
	background-color: rgb(31, 31, 61);
}

#ff-stream-1 .ff-mob-link:after,
#ff-stream-1-slideshow .ff-share-wrapper a:after {
	color: rgb(240, 238, 233);
}
#ff-stream-1,
#ff-stream-1-slideshow,
#ff-stream-1 .ff-infinite .ff-content {
	color: rgb(31, 31, 61);
}
#ff-stream-1 .ff-infinite > li {
	background: rgb(240, 238, 233);
}
#ff-stream-1 .ff-square {
background: rgb(205, 205, 205);
}
#ff-stream-1 .ff-icon, #ff-stream-1-slideshow .ff-icon {
	border-color: rgb(240, 238, 233);
}
#ff-stream-1 .ff-style-2 .ff-icon:after {
	text-shadow: -1px 0 rgb(240, 238, 233), 0 1px rgb(240, 238, 233), 1px 0 rgb(240, 238, 233), 0 -1px rgb(240, 238, 233);
}

#ff-stream-1 .ff-item h1, #ff-stream-1 .ff-stream-wrapper.ff-infinite .ff-nickname, #ff-stream-1 h4, #ff-stream-1-slideshow h4,#ff-stream-1-slideshow h4 a,
#ff-stream-1 .ff-name, #ff-stream-1-slideshow .ff-name {
	color: rgb(31, 31, 61) !important;
}

#ff-stream-1 .ff-mob-link:hover {
	background-color: rgb(31, 31, 61);
}
#ff-stream-1 .ff-nickname,
#ff-stream-1 .ff-timestamp,
#ff-stream-1 .ff-item-bar,
#ff-stream-1 .ff-item-bar a {
	color: rgb(31, 31, 61) !important;
}
#ff-stream-1-slideshow .ff-item-meta:before {
	background-color: rgb(31, 31, 61) !important;
}
#ff-stream-1 .ff-item, #ff-stream-1 .ff-stream-wrapper.ff-infinite .ff-content {
	text-align: left;
}
#ff-stream-1 .ff-overlay {
	background-color: rgba(240, 237, 231, 0.4);
}

#ff-stream-1 {
    padding: 0;
    overflow: hidden;
}
#ff-stream-1 .ff-header {
    transform: inherit;
    transition: inherit;
}
#ff-stream-1 .ff-header h1 {
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2em;
    display: inline-block;
    margin: 0 !important;
    padding-bottom: 30px;
    position: relative;
}
#ff-stream-1 .ff-header h1:after {
    background-color: #FF050F;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 50%;
}
#ff-stream-1 .ff-stream-wrapper {
    margin-left: -20px;
    margin-right: -20px;
}
#ff-stream-1 .ff-label-wrapper {
    font-family: inherit;
    position: absolute;
    left: 0;
    top: 0;
}
#ff-stream-1 .ff-icon-inner {
    background-color: #FF050F;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: normal;
    padding: 2px 10px;
    text-transform: capitalize;
    color: #F0EEE9;
}
#ff-stream-1 h4 {
    font-size: 24px;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 27px;
    position: relative;
}
#ff-stream-1 h4:after {
    background-color: #1F1F3D;
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    height: 2px;
    width: 47px;
}
#ff-stream-1 .ff-content {
    font-size: 16px;
}
#ff-stream-1 .ff-content strong {
    font-weight: normal;
}
#ff-stream-1 .ff-label-wrapper + h4,
#ff-stream-1 .ff-label-wrapper + .ff-content {
    padding-top: 17%;
}
#ff-stream-1  .ff-item-bar,
#ff-stream-1  .ff-loadmore-wrapper {
  display: none;
}
#ff-stream-1 .ff-content {
    font-size: 16px;
    margin-bottom: 5px;
}
#ff-stream-1 .ff-item-cont .ff-content > br {
    display: none !important;
}

@media screen and (max-width: 980px) {
    #ff-stream-1 .ff-header h1 {
        font-size: 35px;
    }
}
@media screen and (max-width: 767px) {
    #ff-stream-1 .ff-header h1 {
        font-size: 26px;
    }
}